#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              2.1.2.1
visibility:           public
id:                   aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb
key:                  aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  e7038abebb8f46e919012ed0036239ca
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Decoding Data.Aeson.Decoding.ByteString
    Data.Aeson.Decoding.ByteString.Lazy Data.Aeson.Decoding.Tokens
    Data.Aeson.Encoding Data.Aeson.Encoding.Internal
    Data.Aeson.Internal Data.Aeson.Internal.Time Data.Aeson.Key
    Data.Aeson.KeyMap Data.Aeson.Parser Data.Aeson.Parser.Internal
    Data.Aeson.QQ.Simple Data.Aeson.TH Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Decoding.Internal Data.Aeson.Encoding.Builder
    Data.Aeson.Internal.ByteString Data.Aeson.Internal.Functions
    Data.Aeson.Internal.Integer Data.Aeson.Internal.Text
    Data.Aeson.Internal.TH Data.Aeson.Internal.Word8
    Data.Aeson.Parser.Time Data.Aeson.Parser.Unescape
    Data.Aeson.Types.Class Data.Aeson.Types.FromJSON
    Data.Aeson.Types.Generic Data.Aeson.Types.Internal
    Data.Aeson.Types.ToJSON Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.0.2/site-local/aeson-2.1.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/aeson-2.1.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson
hs-libraries:         HSaeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb
depends:
    OneTuple-0.3.1-KvbG7b5DZGjLjbHosYy1Zl
    QuickCheck-2.14.3-DAn0LMacIHzJut6JKwFNdl
    attoparsec-0.14.4-IunVluIlg1j8NQqYaVddnF base-4.15.1.0
    base-compat-batteries-0.12.2-KSvgDkET5mG7wV4IFMNxKZ
    bytestring-0.10.12.1 containers-0.6.4.1
    data-fix-0.3.2-8fsxVimYHqb8uI1T3hSFBs deepseq-1.4.5.0
    dlist-1.0-JalAZsGq1LOCqqdFHHEpoL exceptions-0.10.4
    generically-0.1.1-GClPV9eoCfuGbJLVBKfJF3 ghc-prim-0.7.0
    hashable-1.4.3.0-ESEjVh9IF6l3kXlrvIyche
    indexed-traversable-0.1.3-ABlaPk7cXDGJMab9G3Zdpt
    primitive-0.7.4.0-8SmDsFCxSqgE7BzeiM7pZ4
    scientific-0.3.7.0-7992hTQSngN1mZw90JzZGW
    semialign-1.2.0.1-7vUqujnnC6bD58PboceR3p
    strict-0.4.0.1-ImflVLfJvRIFLublHtf4A3
    tagged-0.8.8-7t9egrTqJuwIG4IxuqlUrH template-haskell-2.17.0.0
    text-1.2.5.0 text-short-0.1.5-3dg3xlGRzg79lCDOWWmYMy
    th-abstraction-0.4.5.0-CPrpKcr2W2S31K8QsJKgDp
    these-1.1.1.1-1xaR1UXk3J69e9k7g4Zw0k time-1.9.3
    time-compat-1.9.6.1-A58J0FX60J69PDQChDdMOR
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy
    uuid-types-1.0.5.1-Ks0AMBm1kZ9G67sts06I3x
    vector-0.13.0.0-HZxUYbi5cfB4SV8TkUpCM2
    witherable-0.4.2-4EQJBfte0vHCEpnLbVezjg

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

